.hero {
  min-height: calc(100vh - var(--navbar-height));
  background-color: var(--color-primary);
}

.hero__inner {
  width: 100%;
  max-width: var(--container-max);
  margin: 0 auto;
}

.hero__title {
  font-weight: 400;
  font-size: 32px;
  line-height: 1.2;
  text-align: center;
  color: var(--color-white);
  margin-bottom: 1.5rem;
}

.hero__subtitle {
  font-weight: 400;
  font-size: 20px;
  line-height: 1.2;
  text-align: center;
  color: var(--color-white);
  margin-top: 4rem;
  margin-bottom: 1.5rem;
}

@media (min-width: 769px) {
  .hero__title {
    font-size: 60px;
  }

  .hero__subtitle {
    font-size: 24px;
  }
}
